Bug 1274889 - Rebase openstack-neutron-fwaas to 2015.1.2
Summary: Rebase openstack-neutron-fwaas to 2015.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron-fwaas
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: z3
: 7.0 (Kilo)
Assignee: Ihar Hrachyshka
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-23 18:48 UTC by Lon Hohberger
Modified: 2015-12-21 16:59 UTC (History)
9 users (show)

Fixed In Version: openstack-neutron-fwaas-2015.1.2-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This FWaaS rebase package includes a notable fix under version 2015.1.2 - Fixed DB tracebacks on multiple FWaaS API operations (rule insert, rule remove, and others)
Clone Of:
Environment:
Last Closed: 2015-12-21 16:59:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2652 0 normal SHIPPED_LIVE openstack-neutron bug fix advisory 2015-12-21 21:50:47 UTC

Description Lon Hohberger 2015-10-23 18:48:49 UTC
Rebase openstack-neutron-fwaas to 2015.1.2.  If appropriate, link any critical issues addressed in this rebase.  If there is no upstream release, please close this bugzilla.

Comment 4 Toni Freger 2015-11-30 19:14:57 UTC
The basic sanity tests passed and the package of fwaas is updated 
openstack-neutron-fwaas-2015.1.2-1.el7ost.noarch

*we don't testing this feature since it low priority

Comment 6 errata-xmlrpc 2015-12-21 16:59:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2015:2652


Note You need to log in before you can comment on or make changes to this bug.